package genesom;


public class WeightsDeltaNullVisitor
  extends NodeVisitor
{
  public WeightsDeltaNullVisitor() {}

  public void setCallback(Object o) {}

  public boolean at(Node curr_node)
  {
    ((Node)curr_node).setWeightsDelta(null);

    return true;
  }

}
